<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) XXXX-2008 - INRIA
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="getscilabkeywords">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>getscilabkeywords</refname>
    <refpurpose>returns a list with all scilab
  keywords.</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>list_keywords=getscilabkeywords()</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Parameters</title>
    <variablelist>
      <varlistentry>
        <term>list_keywords</term>
        <listitem>
          <para>a list</para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>list_keywords(1) : primitives</para>
    <para>list_keywords(2) : commands</para>
    <para>list_keywords(3) : predef variables</para>
    <para>list_keywords(4) :scilab functions</para>
    <para>list_keywords(5) :scicos functions</para>
  </refsection>
  <refsection>
    <title>Authors</title>
    <para>A.C, adapted from Enrico Segre's code in Scipad</para>
  </refsection>
</refentry>
